body {
	padding: 20px;
	background-color: #dce9f5;
	font: 76% Verdana, Arial, sans-serif
}
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../../../images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:.5;
}
#page-loading-mask {
position: fixed;
width: 100%;
height: 100%;
background: transparent url(../../../images/page-loading-mask-bg.png) repeat;
//background: #BBD8FF;
left: 0;
top: 0;
z-index: 999999;
cursor: progress;
}
#page-loading-frame {
position: absolute;
top: 50%;
left: 50%;
width: 1px;
height: 1px;
//font-family: helvetica,arial,sans-serif;

}
#page-loading-frame .message-body {
position: absolute;
//top: -45px;
left: -150px;
width: 300px;
padding: 15px 15px;
background: #BBD8FF;
border-radius: 10px;
box-shadow: 0 0 15px #888;
-moz-border-radius: 10px;
-moz-box-shadow: 0 0 15px #888;
-webkit-border-radius: 10px;
-webkit-box-shadow: 0 0 15px #888;
font-size:14px;
}
#page-loading-frame .message-content {
background: url(../../../images/page-loader.gif) transparent no-repeat left center;
background-repeat-x: no-repeat;
background-repeat-y: no-repeat;
background-attachment: initial;
background-position-x: 0;
background-position-y: 50%;
background-origin: initial;
background-clip: initial;
padding-left: 55px;
font: 100% Verdana, Arial, sans-serif

}
#page-loading-frame .message-text {
padding-top: 10px;
color: #666;
}

.threecolumns {
	font: 100% Verdana, Arial, sans-serif
}
div.box {
	width: 900px;
	background: #BBD8FF;
	margin-bottom: 20px;
	text-align: left;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: #B3B3B3 10px 10px 10px;
	-moz-box-shadow: #B3B3B3 10px 10px 10px; 
	box-shadow: #B3B3B3 10px 10px 10px;
}
.boxtitle {
	font-size: 100%;
	margin: 0;
	padding: 0 0 3px;
	background: #377CB1;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.boxtext {
	margin: 0;
	padding: 5px 10px;
	line-height: 1.3;
	text-align: justify
}
div.boxerr {
	width: 900px;
	background: #FFCCCC;
	margin-bottom: 20px;
	text-align: left;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: #B3B3B3 10px 10px 10px;
	-moz-box-shadow: #B3B3B3 10px 10px 10px; 
	box-shadow: #B3B3B3 10px 10px 10px;
}
.boxtitleerr {
	font-size: 100%;
	margin: 0;
	padding: 0 0 3px;
	background: #CD0000;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.boxtexterr {
	margin: 0;
	padding: 5px 10px;
	line-height: 1.3;
	text-align: justify
}
.helptext {
	font: 80% Verdana, Arial, sans-serif
}
.edit_text {
	cursor: pointer;
}
.edit_type {
	cursor: pointer;
}
fieldset {
	border: 0px solid #000;
}
fieldset label {
	float: left;
	display: inline;
	width: 100px;
	line-height: 16px;
	margin: 3px 10px;
	text-align: center;
	background: #FFF
}
.header {
	margin-bottom: 20px;
	width: 900px;
}
.headertext {
	font-size: 120%;
	margin: 0;
	padding: 0 5px;
	background: #C3D9FF;
	color: #000
}
A:link {
	text-decoration: none;
	color: blue;
}
A:visited {
	text-decoration: none;
	color: blue;
}
A:active {
	text-decoration: none;
	color: blue;
}
A:hover {
	text-decoration: underline;
	color: red;
}
form {
	margin: 0;
}
hr {
	color: #377CB1;
	width: 100%;
	height: 1px;
}
// from old Main page:
#navcontainer ul
{
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 0;
    background-color: #036;
    color: White;
    float: left;
    width: 100%;
    font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li
{
    display: inline;
}

#navcontainer ul li a
{
    padding: 0.2em 1em;
    background-color: #036;
    color: #fff;
    text-decoration: none;
    float: left;
    border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
    background-color: #377CB1;
    color: #fff;
}